=== debian/changelog ===
pyiss (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:02:57 +0900

pyiss (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076791)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 10:51:31 +0900
