=== debian/control ===
Source: pyiss
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-httmock <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-voluptuous <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/HydrelioxGitHub/pyiss
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyiss
Vcs-Git: https://salsa.debian.org/python-team/packages/pyiss.git

Package: python3-pyiss
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for accessing real-time data of the International Space Station
 PyIss is a Python library designed to provide real-time location and other
 relevant data of the International Space Station (ISS). Utilizing the open API
 from open-notify.org, PyIss offers users easy access to ISS positional data,
 upcoming pass predictions, crew details, and more. Perfect for educational
 purposes, space enthusiasts, or any application requiring ISS tracking and data
 retrieval.
