=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyiss

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyiss.egg-info/
