=== debian/tests/control ===
Tests: run-tests
Depends: python3-all, python3-httmock, python3-pytest, @
