=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyiss-$1\.tar\.gz/ \
  https://github.com/HydrelioxGitHub/pyiss/tags .*/v?(\d\S+)\.tar\.gz
